<div [formGroup]="form">
  <div [hidden]="!bizuth.participant" class="inset flex-parent">
    <div class="flex-child">
      <mat-form-field class="busbungalow">
        <mat-select (selectionChange)="updateBungalowSelect($event)" formControlName="bus" placeholder="Bus">
          <mat-option *ngFor="let bus of busDispo"
                      [value]="bus.id">N°{{bus.id}} - {{bus.nom}}</mat-option>
          <mat-option value>---</mat-option>
        </mat-select>
      </mat-form-field>
      <br/>
      <mat-form-field class="busbungalow">
        <mat-select formControlName="bungalow" placeholder="Bungalow">
          <mat-option *ngFor="let bungalow of bungalowsFiltre"
                      [value]="bungalow.id">N°{{bungalow.id}} - {{bungalow.nom}}</mat-option>
          <mat-option value>---</mat-option>
        </mat-select>
      </mat-form-field>
    </div>
    <div class="flex-child inset">
      <div *ngIf="bizuth.bus !==null">
        <button color="primary" mat-button routerLink="/wei/bus/{{bizuth.bus}}">
          <mat-icon>directions_bus</mat-icon>
          Voir le bus
        </button>
      </div>
      <div *ngIf="bizuth.bungalow !== null">
        <button color="primary" mat-button routerLink="/wei/bungalow/{{bizuth.bungalow}}">
          <mat-icon>home</mat-icon>
          Voir le bungalow
        </button>
      </div>
    </div>
    <br/>
  </div>

  <div [hidden]="bizuth.participant" class="inset">
    Vous n'avez pas le droit de placer un bizuth en <i>Bus</i> et <i>Bungalows</i> si celui-ci n'est pas ajouté aux
    <b>participants</b>.
  </div>
</div>
